[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.DefaultControl

The control associated with the default action for this form

## Declaration

Source position: forms.pp line 641

`public property TCustomForm.DefaultControl: TControl read FDefaultControl write SetDefaultControl;`

## Description

Reads or sets a flag determining the default control.
This is typically a button such as 'Accept' which is highlighted in some way on-screen to indicate that this is the default action, and is selected either by hitting 'Return' or 'Enter' or by selecting that control with the mouse

The latest version of this document can be found at lazarus-ccr.sourceforge.net .